/***
over write
***/
body {
	background: #82878f;
}
.table.no-border>thead>tr>th, .table.no-border>tbody>tr>th, .table.no-border>tfoot>tr>th, .table.no-border>thead>tr>td, .table.no-border>tbody>tr>td, .table.no-border>tfoot>tr>td {
	border:none;
}
h2 {
	margin-top:20px;
}
.front-carousel .carousel-control {
	background:#00a551;
	opacity: 0.8;
}
.tooltip-inner {
	padding:10px;
	text-align: left;
}

.table.table-pd-4 > thead > tr > th,
.table.table-pd-4 > tbody > tr > th,
.table.table-pd-4 > tfoot > tr > th,
.table.table-pd-4 > thead > tr > td,
.table.table-pd-4 > tbody > tr > td,
.table.table-pd-4 > tfoot > tr > td
{ padding:4px;}

.form-horizontal .radio, .form-horizontal .checkbox {
	padding-top: 2px;
}


/***
Product List
***/
.product-list {
	padding:10px 10px 0 10px;
}
.product-item {
	padding: 1px;
	position: relative;
	background: #ddd;
}
.product-list .product-item {
	margin-bottom:10px;
}
.product-list .col-md-3 {
	padding-left: 5px;
	padding-right: 5px;
}
.owl-item.active .product-item {
	margin-right: 10px;
}
.product-item:hover {
	box-shadow: 5px 5px rgba(234, 234, 234, 0.9);
}
.product-item:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height:0;
}
*html .product-item {
	zoom: 1;
}
*+html .product-item {
	zoom: 1;
}
.sticker {
	position: absolute;
	top: 0;
	left: 0;
	width: 63px;
	height: 63px;
}
.sticker-new {
	background: url(../../layout/img/new.png) no-repeat;
	left: auto;
	right: 0;
}
.pi-img-wrapper {
	position: relative;
	background: #fff;
	padding:5px;
}
.pi-img-wrapper div {
	background: rgba(0,0,0,0.3);
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	width: 100%;
	height: 100%;
	text-align: center;
}
.product-item:hover>.pi-img-wrapper>div {
	display: block;
}
.pi-img-wrapper div .btn-default {
	padding: 3px 10px;
	color: #fff;
	border: 1px #fff solid;
	margin: -13px 5px 0;
	background: transparent;
	position: relative;
	top: 50%;
	font-size: 12px;
}
.product-item .btn:hover {
	background: #e84d1c;
	border-color: #c8c8c8;
}
.pi-detail-wrapper {
	background: #fff;
	padding:12px 15px;
	margin:0;
}
.pi-text-wrapper {
	background: #35aa47;
	padding:12px 15px;
	margin:0;
	/* box-shadow */
/*
	box-shadow:rgba(69, 69, 69, 0.407843) 0px 1px 6px 1px inset;
	-webkit-box-shadow:rgba(69, 69, 69, 0.407843) 0px 1px 6px 1px inset;
	-moz-box-shadow:rgba(69, 69, 69, 0.407843) 0px 1px 6px 1px inset;
*/
}
.product-item:hover .pi-text-wrapper {
	background: #2b8b3a;
}


.product-item h3 {
	margin:0;
	padding:0;
	font-size:20px;
	color:#fff;
}
.product-item p {
	margin:5px 0 0 0;
	padding:0;
	color:#fff;
	font-weight: normal;
}
.product-item a:hover {
	text-decoration: none;
}

/***
Custom Components
***/
/* page-footer-info */
.page-footer {
	padding: 0 10px 0 0;
	height: auto;
}
.page-footer .page-footer-inner {
	width: 100%;
	display: block;
}
.page-footer-info {
	list-style: none;
	margin: 10px 0 5px 0;
	padding:0;
	background: #f5f5f5;
	border-top: solid 1px #ECEBEB;
	border-bottom: solid 1px #ECEBEB;
}
.page-footer-info li {
	padding: 0;
	color: #555;
	font-size: 13px;
	display: inline-block;
	border-right: solid 1px #ECEBEB;
}
.page-footer-info li:last-child {
	padding-left: 20px;
	border-left: none;
}
.page-footer-info li a {
	display: block;
	padding: 15px 25px;
	color:#8f8f8f;
}
.page-footer-info li a:hover {
	background:#00a551;
	color:#fff;
}

/* a link */
.t-link.t-link-green { color:#00753f;}
.t-link.t-link-green:hover {color:#00c46a;}
.t-link.t-link-black { color:#404041;}
.t-link.t-link-black:hover {color:#6d6d6d;}

.t-link.t-link-bg-gray {background: #e6e7e9;}


a.t-link { font-size:15px;}
a.t-link.t-link-sm { font-size:95%;}

/* logo */
.logo-navbar {
	padding:35px 0 30px 15px;
}

/* link-type */




/* title-type */
.title-base {
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:2px solid #d0d2d3;
	font-size:14px;
	color:#404041;
}
.title-base strong {
	font-weight: 700;
	font-size:22px;
	border-left:2px solid #00a551;
	padding-right: 25px;
	padding-left:20px;
	line-height: 100%;
}
.title-sq-bg {
	margin:0;
	font-size:22px;
	line-height: 26px;
	padding:15px;
}


/* background */


/* list-type */
ul.list-type-none {
	list-style: none;
	margin:0;
	padding: 0;
}
ul.list-type-none li {padding:0;}
ul.list-type-border-sq li a {
	display: block;
	padding:13px 10px;
	text-align: center;
	margin-bottom:10px;
	margin-right: 10px;
}



/* PROJECT LIST */
.projects-config {
  padding: 6px 9px 3px 9px !important;
}
.projects-config > i {
  font-size: 14px !important;
}
.projects-config > .fa-angle-down {
  position: relative;
  display: inline-block;
  top: -1px;
  font-size: 13px !important;
  color: #f2f2f2;
}

.project-list ul li a {
  font-size: 13px !important;
  padding: 8px 10px;
}

.project-list .nav li a .badge {
  float: right;
/*  background-color: #b4c4cd !important; */
  margin-top: 1px !important;
}

.project-list .nav li a .badge-active {
  background-color: #ffffff !important;
  color: #637b89 !important;
}

.project-list .nav .active {
  background-color: #eeeeee !important;
}

.project-list .nav-pills > li.active > a {
  background-color: #35aa47 !important;
}

/* END PROJECT LIST */

.sub-ch {
	display: inline-block;
	padding: 5px 10px;
	line-height: 100%;
}


.pay_way_text {
	display: block;
	padding: 15px;
	margin: -10px 0 0 0;
	border: 1px solid #2C8F38;
	background-color: #eef7ea;
	color: #2C8F38;
	line-height: 180%;
}
.pay_way_text strong {
	font-size: 110%;
}

.pay_way_txt {
	display: block;
	padding: 15px;
	margin: -10px 0 0 0;
	border: 1px solid #2C8F38;
	background-color: #eef7ea;
	color: #2C8F38;
	line-height: 180%;
}
.pay_way_txt strong {
	font-size: 110%;
}

#check_num_in_addr {
	margin: 0px;
	padding: 10px 20px;
	border-radius: 5px;
	border:1px solid #c94f41;
	background-color: #fff;
}
#check_num_in_addr h3 {
	font-size: 16px;
	margin: 10px 0 15px 0;
	padding: 0;
	font-weight: bold;
	color: #cc0000;
}
#check_num_in_addr p {
	font-size: 13px;
	line-height: 130%;
	margin:5px 0;
	padding:0;
}
#check_num_in_addr #check_num_in_addr_form {
	margin:0px 0 10px 0;
	padding: 15px 10px;
	border-radius: 5px;
	background-color: #f2edd9;
}
#check_num_in_addr #check_num_in_addr_form p {
	margin:0 0 0px 0;
}
#check_num_in_addr #check_num_in_addr_form input {
	margin:5px 0;
	padding:5px;
	width:100%;
}


.font-red-sunglo {
	color: #cc0000 !important;
}
.portlet.light {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.caption {

}
.caution {
	padding: 20px;
	border: 1px solid #ed6b75;
}
.bg-arrow {
	width: 100%;
	height: 40px;
	background: url(../img/bg_arrow.png) no-repeat center center;
}



/***
contact
***/
.portlet.light.bordered.active {
	background-color: #e6f8e9 !important;
	border-color: #006933 !important;
}
.contact .portlet.light.bordered.active {
	border-width:3px !important;
}
.portlet.light.bordered.selected {
	background-color: #fff !important;
	border-color: #b5b5b5 !important;
}
.contact .portlet.light.bordered.selected {
	border-width:1px !important;
}
.portlet.light.bordered.selected select.form-control {
	background-color: #006933;
	color:#fff;
}
.portlet.light.bordered.selected .font-red-sunglo {
	color: #006933 !important;
}
.contact .active .caption {
	color: #006933 !important;
	font-size: 19px !important;
}
.contact .selected .caption {
	color: #b5b5b5 !important;
	font-size: 19px !important;
}
.contact .active select.form-control {
	color: #000 !important;
	font-weight: bold !important;
}
.contact .selected select.form-control {
	color: #fff !important;
	font-weight: normal !important;
}
.contact .active .bd-green {
	color: #000;
	font-size: 16px;
	line-height: 140%;
	width: 100%;
	padding: 20px;
	border: 3px solid #006933;
	background-color: #f4f7f3;
}


/* contact */
#contact-step1,
#contact-step2,
#contact-step3,
#contact-detail {
	display: none;
}


@media screen and (min-width: 992px) {
	.col-md-6 .form-group label span.f-c-red {
		display: block;
	}
}


.item-caption {
	color: #000;
}
.item-caption u {
	text-decoration: none;
	padding-bottom: 5px;
	border-bottom: 2px dotted #000;
}

/* add 2019.3.11 */
.itemselect_menu {
	font-size: 18px !important;
}
select.form-control {
	height: auto !important;
}

/* ---------------------------------
add 2020.10.01
----------------------------------- */
input.form-control, textarea.form-control {
	color: #000 !important;
}
::placeholder {
	color: #c3c3c3 !important;
}
.option_default {
	color: #c3c3c3 !important;	
}

/* ---------------------------------
add 2020.12.09
----------------------------------- */
.main-form {
	border: 1px solid #ddd;
	padding: 15px 20px;
	border-radius: 10px;
}
.main-form .form-control {
	padding: 5px 15px;
    font-size: 1.8rem;
    line-height: 1.15;
    background: #fff;
    border: 1px solid #888;
    border-radius: 4px;
    -webkit-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.14) inset;
    box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.14) inset;
}
.main-form .form-inline span {
	margin-left: 5px;
	margin-right: 5px;
	font-weight: bold;
}
.main-form ul {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
}
.main-form ul li {
	margin-bottom: 5px;
	line-height: 200%;
}
.main-form ul strong {
	color: #cc0000;
	font-size: 130%;
/*	border-bottom: 2px dotted #000; */
}
.main-form hr {
	margin:0;
	padding: 0 0 20px 0;
}
.main-form h4 {
	font-weight: bold;
}
.main-form table {
	border-bottom: 1px solid #ddd;
}
.main-form table thead {
	background-color: #f1f1f1;
}
.main-form table tbody td {
	padding-left: 10px;
	vertical-align: middle;
}
.main-form table tbody td span {
	font-weight: bold;
}
.main-form .form-actions button {
	width: 49%;
	padding: 15px 0;
}
.main-form table tbody td strong {
	color: #cc0000;
}
.main-form table .selected {
	background-color: #fcf8e3;
}
.main-form .form-inline .form-control {
	display: inline-block !important;
	width: auto !important;
}
@media (max-width: 768px) {
	.main-form .form-control {
		padding: 5px 5px;
	}
	.main-form .form-inline span {
		margin-left: 0px;
		margin-right: 0px;
	}
}
.btn.red {
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4) inset;
	transition: background-color 0.5s;
}
.btn.red:hover {
	background-color: #b01f24 !important;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.1) inset;
}
.btn.green {
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4) inset;
	transition: background-color 0.5s;
}
.btn.green:hover {
	background-color: #016833 !important;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.1) inset;
}
.color-green {
	color: #35aa47 !important;
}

/* ------ ribbon ------ */
.main-form .ribbon {
	margin-left: -35px;
	margin-right: -35px;
	margin-bottom: 20px;
	padding: 10px 20px;
}
.ribbon {
	position: relative;  
	background-color: #B41F24;
	color: #fff;
	padding: 15px;
}
.ribbon::before,
.ribbon::after {
	border: none;
	border-bottom: solid 15px transparent;
	content: '';
	position: absolute;
	top: 100%;
}
.ribbon::before {
	border-right: solid 15px #840000;
	left: 0;
}
.ribbon::after {
	border-left: solid 15px #840000;
	right: 0;
}

/* ------ radio ------ */
.main-form div.radio span {
	position: relative;
	margin-top: 0 !important;
	height: 25px;
    width: 25px;
    background: #fff !important;
    border: 1px solid #35aa47;
}
.main-form div.radio span.checked::after {
	position: absolute;
	content: '';
	display: block;
	left: 6px;
	top: -5px;
	width: 15px;
	height: 24px;
	border: solid white;
	border-width: 0 6px 6px 0;
	border-color: #35aa47;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.custom-radio {
    display: none;
}
.custom-radio-label {
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 30px;
    position: relative;
    width: auto;
}
.custom-radio-label::before {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    content: '';
    display: block;
    height: 16px;
    left: 5px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 16px;
}
.custom-radio-label::after {
    border-right: 6px solid #fedd1e;
    border-bottom: 3px solid #fedd1e;
    content: '';
    display: block;
    height: 20px;
    left: 7px;
    margin-top: -16px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: rotate(45deg) translate3d(0,2px,0) scale3d(.7,.7,1);
    transition: transform .2s ease-in-out, opacity .2s ease-in-out;
    width: 9px;
}
.custom-radio:checked + .custom-radio-label::before {
    border-color: #666;
}
.custom-radio:checked + .custom-radio-label::after {
    opacity: 1;
    transform: rotate(45deg) scale3d(1,1,1);
}

/* add 2020.12.18 */
.main-form .form-inline .form-control.d-none {
	display: none !important;
}


/* add 2020.12.28 */
.flexslider {
	overflow: hidden !important;

}